<?php

class AppFrontController extends AppController {

	/**
	 *
	 */
	public function beforeFilter() {

		parent::beforeFilter();

	}

	# ~ Handles custom functions after the page has been read  - - - - - - - - - - #
	public function afterPage() {

	}

}
